aagc.vo

## Class StoricoPosizioneAnagraficaMedicoDiBaseRequest

- java.lang.Object
- - aagc.vo.StoricoPosizioneAnagraficaMedicoDiBaseRequest

-     public class StoricoPosizioneAnagraficaMedicoDiBaseRequest
      extends java.lang.Object

  Classe Java per storicoPosizioneAnagraficaMedicoDiBaseRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="storicoPosizioneAnagraficaMedicoDiBaseRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codFiscale`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `StoricoPosizioneAnagraficaMedicoDiBaseRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codFiscale

          protected java.lang.String codFiscale

  - ### Constructor Detail

    - #### StoricoPosizioneAnagraficaMedicoDiBaseRequest

          public StoricoPosizioneAnagraficaMedicoDiBaseRequest()

  - ### Method Detail

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`